<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-4/digital-comic/829756</Web>
  <Summary>With his home planet possibly destroyed, has Grendel Prime discovered a new home for humanitys rebirth—or has he found an icy, permanent tomb for himself and Sigma-7? Far in space, an intelligent alien race holds a startling secret that Prime is about to uncover!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829756]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
